Transformation_14_1920x540

Important - SAP Security Patch - Solution Manager

SAP Solution Manager - Important Security Patch

SAP SE has published a critical vulnerability on Security Day (each second Tuesday of a month). This applies to the component Wily Introscope as part of a SAP Solution Manager / SAP Focused RUN installation. Please note the following points. I you want generall informations about the SAP Security Day, please also have a look at the SAP Support Portal

  1. If your systems, especially SAP Solution Manager or SAP Focused RUN, are managed by the All for One Group SE in addition to the SAP maintenance contract, we will contact you to discuss the further procedure
  2. If you are using SAP Solution Manager or SAP Focused RUN, but NOT Wily Introscope, you have to do nothing
  3. If you are using SAP Solution Manager or SAP Focused RUN AND Wily Introscope, proceed according to note " 2969828 - [CVE-2020-6364] OS Command Injection Vulnerability in CA Introscope Enterprise Manager (Affected Products: SAP Solution Manager and SAP Focused Run)".

If you need support or you have any questions about this security patch, please contact us. Open a ticketin our Service Portal with a reference to the Security Patch.

All for One Group SE Support